body {
  font-size: 16px;
}

@keyframes scroll_text {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fade {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.home_banner {
  position: relative;
  height: calc(100vh - var(--navBarHeight));
}
.home_banner .slide-text {
  position: absolute;
  z-index: 5;
  left: 2.57rem;
  bottom: max(1.72rem, 18vh);
  font-size: max(0.68rem, 50px);
  color: rgba(255, 255, 255, 0.9);
  line-height: 1.2;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.home_banner .swiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.home_banner .swiper-pagination {
  bottom: max(0.9rem, 9vh);
  padding-left: 2.57rem;
  text-align: left;
}
.home_banner .swiper-pagination .swiper-pagination-bullet {
  margin-right: 0.24rem;
  width: max(1.16rem, 80px);
  height: 6px;
  background: rgba(255, 255, 255, 0.9);
  filter: blur(0);
  border-radius: unset;
  opacity: 0.3;
}
.home_banner .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.home_banner .slide-img {
  width: 100%;
  height: 100%;
  font-size: 0;
  overflow: hidden;
}
.home_banner .swiper-slide-active .slide-img img {
  animation: fade 2s 0s forwards;
}
.home_banner .scroll_text {
  position: absolute;
  right: 1.6rem;
  bottom: 0.7rem;
  z-index: 1;
  writing-mode: vertical-rl;
  font-family: Arial;
  font-size: max(0.2rem, 16px);
  color: #FFFFFF;
  letter-spacing: 1.67px;
  line-height: 1.5;
  animation: scroll_text 1.2s ease-in-out infinite alternate;
}

.common-top {
  display: flex;
  justify-content: space-between;
}

.column-title .sub-title {
  color: #A57920;
  font-size: max(0.2rem, 14px);
  text-transform: Uppercase;
}
.column-title .main-title {
  font-family: Arial;
  font-weight: 500;
  font-size: max(0.44rem, 30px);
  color: #0A143A;
  letter-spacing: 0;
  line-height: 1.25;
  text-transform: Uppercase;
}
.column-title.blue-bg .main-title {
  color: #fff;
}

.c-title {
  font-size: max(0.2rem, 14px);
  color: #05376A;
  line-height: 1.4;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.c-day {
  font-family: Montserrat-SNaNpxiBold;
  font-weight: 600;
  font-size: max(0.36rem, 24px);
  color: #05376A;
  line-height: 1.44;
  min-width: 90px;
}

.c-year {
  text-transform: uppercase;
  font-size: max(0.14rem, 12px);
  color: rgba(0, 31, 109, 0.5);
  line-height: 1.4;
}

.common-list li {
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(0, 31, 109, 0.1);
}
.common-list li > a {
  align-items: center;
  height: 100%;
}
.common-list li:hover .c-title {
  color: #CA9D36;
}
.common-list .date_area {
  flex-shrink: 0;
  text-align: center;
}
.common-list .c-title {
  flex-grow: 1;
  text-align: left;
}
.common-list .c-desc {
  color: #666;
  font-size: max(0.16rem, 12px);
}

.more-link {
  position: relative;
  align-self: flex-end;
  text-transform: uppercase;
}
.more-link a {
  position: relative;
  z-index: 1;
  display: block;
  padding: 8px 0;
  padding-right: max(0.58rem, 45px);
  font-weight: 600;
  font-size: max(0.16rem, 14px);
  color: #CA9D36;
  line-height: 1.5;
  transition: 0.6s;
}
.more-link .icon {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: inline-block;
  width: max(0.4rem, 32px);
  height: max(0.4rem, 32px);
  background-color: #CA9D36;
  border-radius: 50%;
  transition: 0.6s;
}
.more-link .icon::before {
  content: "";
  position: absolute;
  width: max(0.16rem, 14px);
  height: max(0.16rem, 14px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../images/home/icon-more.png) no-repeat center/contain;
}
.more-link:hover a {
  text-decoration: underline;
}
.more-link:hover .icon {
  background-color: #a88238;
}

.more-btn a {
  text-align: center;
  display: inline-block;
  padding: 0.1rem 0.6rem;
  background: #CA9D36;
  border-radius: 22px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: max(0.16rem, 12px);
  color: rgba(255, 255, 255, 0.9);
  transition: 0.6s;
}
.more-btn a:hover {
  background: #a88238;
}

.part_one {
  padding: 1rem 0;
  background-image: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #fafcff 50%, #fafcff 100%);
}
.part_one .common-top {
  margin-bottom: 0.67rem;
}
.part_one .menu {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.45rem;
}
.part_one .month-area {
  font-family: Arial;
  font-weight: 600;
  font-size: max(0.16rem, 14px);
  color: #05376A;
}
.part_one .date-area {
  display: flex;
  font-family: Arial;
  font-size: max(0.18rem, 16px);
  color: #05376A;
  text-align: center;
}
.part_one .middle {
  margin: 0 0.42rem;
}
.part_one .icon-left,
.part_one .icon-right {
  width: 14px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  cursor: pointer;
}
.part_one .icon-left {
  background-image: url(../images/home/angle-left.png);
}
.part_one .icon-right {
  background-image: url(../images/home/angle-right.png);
}

.part_two {
  background-color: #F9FBFF;
}
.part_two .top {
  padding-top: 1rem;
  position: relative;
  z-index: 0;
}
.part_two .top::before {
  content: "";
  position: absolute;
  top: 0;
  background: #124273;
  width: 100%;
  height: 100%;
  z-index: -1;
  clip-path: polygon(0 0, 100% 0%, 100% 83%, 0 83%);
}
.part_two .banner-img {
  margin-top: 0.46rem;
  font-size: 0;
  height: max(3.84rem, 300px);
  border-radius: 8px;
  overflow: hidden;
}
.part_two .bottom {
  padding-bottom: 0.82rem;
}
.part_two .bottom > div {
  display: flex;
  justify-content: space-between;
}
.part_two .common-list {
  width: max(9.26rem, 70%);
  padding-top: 0.26rem;
}
.part_two .common-list li {
  padding: 8px 0 18px;
}
.part_two .common-list .date_area {
  margin-right: 0.44rem;
}
.part_two .c-title {
  -webkit-line-clamp: 1;
}
.part_two .more-btn {
  align-self: flex-end;
}

.part_three {
  padding: 1.26rem 0 0.84rem;
}
.part_three .bottom {
  margin-top: 0.47rem;
  display: flex;
  flex-wrap: wrap;
}
.part_three .news_item {
  position: relative;
  width: calc((100% - 0.54rem) / 3);
  margin-left: 0.27rem;
}
.part_three .news_item:hover .c-title {
  color: #CA9D36;
}
.part_three .news_item:hover img {
  transform: scale(1.2);
}
.part_three .news_item:nth-child(3n-2) {
  margin-left: 0;
}
.part_three .desc-img {
  border-radius: 6px;
  overflow: hidden;
  font-size: 0;
  height: max(2.87rem, 220px);
}
.part_three .desc-img img {
  transform: scale(1);
  transition: 0.6s;
}
.part_three .c-title {
  margin-top: 0.14rem;
  margin-bottom: max(0.6rem, 30px);
  line-height: 1.5;
  -webkit-line-clamp: 3;
}
.part_three .read-more {
  position: absolute;
  bottom: 0;
  font-size: max(0.14rem, 12px);
  line-height: 1.4;
  color: rgb(165, 121, 32);
}

@media screen and (max-width: 910px) {
  .home_banner .slide-text {
    left: 20px;
    bottom: 30vh;
    font-size: 0.68rem;
  }
  .home_banner .swiper-pagination {
    bottom: 20vh;
    padding-left: 20px;
  }
  .home_banner .swiper-pagination .swiper-pagination-bullet {
    margin-right: 10px;
    width: 0.9rem;
  }
  .home_banner .scroll_text {
    right: 20px;
    bottom: 2vh;
    font-size: 14px;
  }
  .column-title .sub-title {
    font-size: 14px;
  }
  .column-title .main-title {
    font-size: max(0.35rem, 20px);
  }
  .c-title {
    font-size: 14px;
  }
  .c-day {
    font-size: 24px;
  }
  .c-year {
    font-size: 14px;
  }
  .more-link {
    position: relative;
    align-self: flex-end;
    text-transform: uppercase;
  }
  .more-link a {
    padding-right: 45px;
    font-size: 12px;
  }
  .more-link .icon {
    width: 25px;
    height: 25px;
  }
  .more-link .icon::before {
    width: 14px;
    height: 14px;
  }
  .more-btn a {
    padding: 10px 30px;
    border-radius: 22px;
    font-size: 12px;
  }
  .part_two .top {
    padding-top: 50px;
  }
  .part_two .banner-img {
    margin-top: 30px;
    height: 2rem;
  }
  .part_two .bottom {
    padding-bottom: 60px;
  }
  .part_two .bottom > div {
    flex-direction: column;
  }
  .part_two .common-list {
    width: 100%;
    padding-top: 20px;
  }
  .part_two .common-list .date_area {
    margin-right: 20px;
  }
  .part_two .c-title {
    -webkit-line-clamp: 2;
  }
  .part_two .more-btn {
    margin-top: 20px;
  }
  .part_three {
    padding: 50px 0;
  }
  .part_three .bottom {
    margin-top: 30px;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .part_three .news_item {
    width: 48%;
    margin-left: 0;
  }
  .part_three .news_item:nth-child(n+3) {
    margin-top: 30px;
  }
  .part_three .news_item:nth-child(odd) {
    margin-left: 0;
  }
  .part_three .desc-img {
    height: 2.3rem;
  }
  .part_three .c-title {
    margin-top: 15px;
    margin-bottom: 40px;
    -webkit-line-clamp: 3;
  }
  .part_three .read-more {
    font-size: 14px;
  }
}
@media screen and (max-width: 500px) {
  .part_three .bottom {
    display: block;
  }
  .part_three .news_item {
    width: 100%;
    margin-bottom: 30px;
  }
  .part_three .news_item:nth-child(2n) {
    margin-left: 0;
  }
  .part_three .desc-img {
    height: 4rem;
  }
  .part_three .c-title {
    margin-bottom: 20px;
    -webkit-line-clamp: 2;
  }
  .part_three .read-more {
    position: static;
  }
}
